Mailinglist Archive: opensuse-buildservice (256 mails)

< Previous Next >
[opensuse-buildservice] Re: [PATCH] [api+webui] revert exception notification change, this requires multiple new packages, replacing the 11.4 ones and is not backward compatible. Let's do this after 2.3 is released.
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Tue, 16 Aug 2011 13:43:06 +0200
  • Message-id: <87570166.qCQRbMbUII@scherben>
Am Dienstag, 16. August 2011, 13:25:01 schrieb Sascha Peilicke:
On 08/16/2011 12:46 PM, OBS build-service wrote:
From: Adrian Schröter <adrian@xxxxxxx>

But haven't we branched already? This happened in the master branch, so
it could be OK, no?

Yes, but I would have to permanently install/deinstall the rpm package in the
right version when switching between master and 2.3 branch. Since I need to do
this for every picked patch atm it is way nicer to postpone this patch (or
write it in some backward compatible way). Also openSUSE:Tools:Unstable can
not be used for the new versions since it still stages 2.3.

--
Adrian Schroeter
SUSE Linux Products GmbH
email: adrian@xxxxxxx

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
References